### Method

# Adw TabPage set_indicator_icon

#### Declaration [src]

    void
    adw_tab_page_set_indicator_icon (
      AdwTabPage* self,
      GIcon* indicator_icon
    )

#### Description [src]

Sets the indicator icon of `self`.

Available since: | 1.0

Sets property | `Adw.TabPage:indicator-icon`

#### Parameters

`indicator_icon` | `GIcon`
| The indicator icon of `self`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.